## btpd 0.16

=== debian/changelog ===
btpd (0.16-0ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:14 +1100

btpd (0.16-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:29:52 +0000

btpd (0.16-0ubuntu4) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:16:32 +0100

btpd (0.16-0ubuntu3) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:44 +0000

btpd (0.16-0ubuntu2) oneiric; urgency=low

  * No change rebuild for libssl1.0.0 transition.

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 22 May 2011 22:43:59 +0200

btpd (0.16-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #613652, #619691)
  * debian/btpd.init:
    - Added $remote_fs $network in LSB fields
    - Fixed stopping runlevel list
  * debian/control:
    - Bump Standards-version to 3.9.0
    - Removed obsolete deps: dpatch, docbook-to-man
    - Wrapped and sorted Build-Depends et al.
  * debian/copyright: converted to DEP-5 format
  * debian/rules:
    - Restructured to take advantage of dh
    - Updated URL in get-orig-source
  * debian/source/format: moved to 3.0 (quilt)
  * debian/watch: Updated URL
  * debian/contrib/: gone, manpages provided upstream
  * debian/patches/:
    - homedir_name: renamed from 01_directory_names_fix; converted to quilt
    - hyphen_as_minus_sign: new, fix escaping minus signs in manpages

 -- Cesare Falco <cesare.falco@gmail.com>  Wed, 04 Aug 2010 23:21:20 +0200

btpd (0.15-0ubuntu1) karmic; urgency=low

  [ Cesare Falco ]
  * New upstream release - Closes (LP: #335440) 
  * Added debian/watch
  * Added debian/bptd.logrotate
  * debian/rules: added call to dh_installlogrotate
  * patch 01_directory_names_fix.dpatch refreshed

  [ Fabrice Coutadeur ]
  * debian/README.source: added as this package uses dpatch as patch system
  * debian/control: bump standard version to 3.8.3

 -- Cesare Falco <cesare.falco@gmail.com>  Fri, 23 Oct 2009 18:55:23 +0000

btpd (0.13-0ubuntu1) hardy; urgency=low

  * Initial release - Closes (LP: #158447) 

 -- Cesare Falco <cesare.falco@gmail.com>  Tue, 13 Nov 2007 21:43:48 +0100
