=== debian/control ===
Source: btpd
Section: net
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cesare Falco <cesare.falco@gmail.com>
Homepage: http://wiki.github.com/btpd/btpd/
Build-Depends: autotools-dev,
 debhelper (>= 7.0.50~),
 libssl-dev
Standards-Version: 3.9.0


Package: btpd
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: adduser
Description: BitTorrent Protocol Daemon
 btpd is a daemon based bittorrent client. The daemon state can be read or
 changed with appropriate commands. The daemon is capable of running several
 torrents simultaneously and only uses one tcp port, it's fairly low on
 resource usage and should be perfect for file distribution sites.
 .
 Efficient downloads and ease of use make this client a good choice for the
 casual user as well.
